<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="6" Comment="">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" VRItgSubGroup="Итого" VRGroupTZ="ФОТ" VRItgTZ="Итого ФОТ" VRGroupObor="Комплектующие" VRItgObor="Итого комплектующих" VRHideLoCost="Yes" SupportSpread="Yes">
		<Folder Caption="Выводить Сводную ведомость ресурсов">
			<Item Name="AsScreen" Value="No" Caption="как на экране" Type="Radio">
				<Item Name="InitialData" Caption="Показывать исходные данные до локальных смет" Value="No">
					<Item Name="InitialDataResVed" Value="No" Caption="Раскрывать до ведомостей ресурсов по локальным сметам">
						<Folder Caption="Группы выводимых ресурсов в ведомости">
							<Item Name="TZ" Value="Yes" Caption="Трудозатраты"/>
							<Item Name="MM" Value="Yes" Caption="Машины и механизмы"/>
							<Item Name="Mat" Value="Yes" Caption="Материалы"/>
						</Folder>
					</Item>
				</Item>
			</Item>
			<Item Name="NotAsScreen" Value="Yes" Caption="с настройкой выводимых данных" Type="Radio">
				<Item Name="InitialData" Caption="Показывать исходные данные до локальных смет" Value="No">
					<Item Name="InitialDataResVed" Value="Yes" Caption="Раскрывать до ведомостей ресурсов по локальным сметам"/>
				</Item>
				<Folder Caption="Группы выводимых ресурсов в ведомости">
					<Item Name="VedResZeroQt" Value="No" Caption="Выводить ресурсы с нулевой ценой или ФО" Hidden="1"/>
					<Item Name="TZ" Value="Yes" Caption="Трудозатраты"/>
					<Item Name="MM" Value="Yes" Caption="Машины и механизмы"/>
					<Item Name="Mat" Value="Yes" Caption="Материалы"/>
				</Folder>
			</Item>
		</Folder>
	</Setting>
</Template>
